<table width="100%" border="1">
             
<td width="20%"  > <b> Tag </td> <td><b> Descrição </td> <td><b> Exemplo </td>
</tr>
              
			
               
              <tr>
                <td>&lt big &gt </td>
                <td>Define texto grande</td>
              <td>&lt big &gt exemplo &lt /big &gt </td>
			  </tr>
			  
			  <tr>
                <td>&lt em &gt </td>
                <td>Define texto enfatizado;</td>
                 <td>&lt em &gt exemplo &lt /em &gt </td>
			  </tr>
			  
			  <tr>
                <td>&lt i &gt </td>
                <td>Define texto em itálico</td>
        		<td>&lt i &gt exemplo &lt /i &gt  </td>
				</tr>
				
				<td>&lt small &gt </td>
                <td>Define texto pequeno</td>
           		   <td>&lt i &gt texto pequeno &lt /small &gt </td>
			           
</tr>					   
			<tr>
                <td>&lt strong &gt </td>
                <td>Define texto forte</td>
				<td>&lt strong &gt texto forte >&lt strong &gt </td>
				</tr>
				
				<tr>
                <td>&lt sub &gt </td>
                <td>Define texto subescrito</td>
				<td>&lt sub &gt texto subscrito &lt /sub &gt  </td>	
					</tr>
					
				<tr>
                <td>&lt sup &gt </td>
                <td>Define texto superescrito</td>
				<td>&lt sup &gt texto superescrito &lt /sup &gt </td>
				</tr>
				
				<tr>
                <td>&lt ins &gt </td>
                <td>Define texto inserido</td>
				<td>&lt ins &gt texto inserido &lt /ins &gt </td>
				</tr>
				
 <tr>
                <td>&lt del &gt </td>
                <td>Define texto cancelado</td>
				<td>&lt del &gt texto cancelado &lt del &gt </td>
			</tr>
              
               
              <tr>
                <td>&lt abbr &gt </td>
                <td>Define uma abreviatura</td>
					<td>&lt abbr &gt texto abreviado &lt abbr &gt </td>
				</tr>
				
				<tr>
                <td>&lt acronym &gt </td>
                <td>Define um acrônimo(sigla)</td>
				<td>&lt acronym &gt sigla &lt /acronym &gt </td>
				</tr>
				
				<tr>
                <td>&lt address &gt </td>
                <td>Define um elemento de endereço</td>
				<td>&lt address &gt endereço &lt address &gt endereço </td>
				</tr>
				
				<tr>
                <td>&lt bdo &gt </td>
                <td>Define a direção do texto</td>
				<td>&lt bdo dir="rtl"&gt Texto a direita &lt bdo dir="rtl"&gt </td>
				</tr>
				
				<tr>
                <td>&lt blockquote &gt </td>
                <td>Define uma citação longa</td>
				 <td>&lt blockquote &gt citação longa &lt /blockquote &gt </td>
				</tr>
				
				<tr>
                <td>&lt q &gt</td>
                <td>Define uma citação curta</td>
				 <td>&lt q &gt citação curta &lt /q &gt</td>
				</tr>
				
				<tr>
                <td>&lt cite &gt </td>
                <td>Define uma citação</td>
				 <td>&lt cite &gt citação &lt /cite &gt  </td>
				</tr>
				
				<tr>
                <td>&lt dfn&gt </td>
                <td>Define um termo de definição</td>
				 <td>&lt dfn &gt Definição &lt /dfn &gt < /td>
				</tr>
				
				<tr>
   <td>&lt !--&gt </td>
<td>Define um comentário</td>
   <td>&lt !-- &gt comentario &lt /!-- &gt </td>
  </tr>
			 <tr>
                <td>&lt tfoot &gt </td>
                <td>Defines o rodapé (footer) de uma tabela</td>
					<td>&lt tfoot &gt rodapé da tabela &lt /tfoot &gt </td>
					</tr>
					
				<tr>
                <td>&lt caption &gt </td>
                <td>Define um título de tabela</td>
				 <td>&lt capition &gt Titulo da tabela &lt /caption &gt </td>
			 </tr>
			 </table>